k9s:
  cluster: microk8s-cluster
  namespace:
    active: nperf15-241024
    lockFavorites: false
    favorites:
    - nperf15-241024
    - default
  view:
    active: po
  featureGates:
    nodeShell: false
  portForwardAddress: localhost
  proxy: null
